---
group:
  name: 'crownpku'
  description: ''
  projects:
  - name: 'awesome-chinese-nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese-annotator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'information-extraction-chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rasa_nlu_chi'
    description: ''
    mirrorRelease: false
    topic: ''
  